<?php
include 'header.php';
?>

<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a></li>
                    <li class="breadcrumb-item active">Dashboard</li>
                </ol>
                <h1 class="h2">Dashboard</h1>

                <div class="card border-left-3 border-left-primary card-2by1">
                    <div class="card-body">
                        <div class="media flex-wrap align-items-center">
                            <div class="media-left">
                                <i class="material-icons text-muted-light">credit_card</i>
                            </div>
                            <div class="media-body" style="min-width: 180px">
                                Tom subscription ends on <strong>25 August 2022</strong>
                            </div>
                            <div class="media-right mt-2 mt-xs-plus-0">
                                <a class="btn btn-success" href="#">Send Notification</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-7">
                        <div class="card">
                            <div class="card-header">
                                <div class="media align-items-center">
                                    <div class="media-body">
                                        <h4 class="card-title">Members</h4>
                                        <p class="card-subtitle">Your recent members</p>
                                    </div>
                                    <div class="media-right">
                                        <a class="btn btn-sm btn-primary" href="add-members.php">Add Members</a>
                                    </div>
                                </div>
                            </div>
                            <div class="card-body media align-items-center">
                                <div class="table-responsive border-bottom" data-toggle="lists" data-lists-values="[&quot;js-lists-values-employee-name&quot;]">

                                    <table class="table mb-0">
                                        <thead>
                                            <tr>

                                                <th style="width: 18px;">
                                                    <div class="custom-control custom-checkbox">
                                                        <input type="checkbox" class="custom-control-input js-toggle-check-all" data-target="#staff" id="customCheckAll" data-domfactory-upgraded="toggle-check-all">
                                                        <label class="custom-control-label" for="customCheckAll"><span class="text-hide">Toggle all</span></label>
                                                    </div>
                                                </th>

                                                <th>NAME</th>
                                                <th>MAIL ID</th>
                                                <th>ACTIONS</th>
                                            </tr>
                                        </thead>
                                        <tbody class="list" id="staff">
                                            <tr class="selected">

                                                <td>
                                                    <div class="custom-control custom-checkbox">
                                                        <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                        <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                                    </div>
                                                </td>

                                                <td>

                                                    <div class="media align-items-center">
                                                        <div class="avatar avatar-sm mr-3">
                                                            <img src="assets/images/256_rsz_nicolas-horn-689011-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                        </div>
                                                        <div class="media-body">

                                                            <span class="js-lists-values-employee-name">Kalum Atherton</span>

                                                        </div>
                                                    </div>

                                                </td>

                                                <td><small class="text-muted">demo@gmail.com</small></td>
                                                <td>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-eye"></i></a>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-edit"></i></a>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                                </td>
                                            </tr>
                                            <tr class="selected">

                                                <td>
                                                    <div class="custom-control custom-checkbox">
                                                        <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                        <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                                    </div>
                                                </td>

                                                <td>

                                                    <div class="media align-items-center">
                                                        <div class="avatar avatar-sm mr-3">
                                                            <img src="assets/images/256_rsz_karl-s-973833-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                        </div>
                                                        <div class="media-body">

                                                            <span class="js-lists-values-employee-name">Karim Hicks</span>

                                                        </div>
                                                    </div>

                                                </td>

                                                <td><small class="text-muted">demo2@gmail.com</small></td>
                                                <td>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-eye"></i></a>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-edit"></i></a>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                                </td>
                                            </tr>
                                            <tr class="selected">

                                                <td>
                                                    <div class="custom-control custom-checkbox">
                                                        <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                        <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                                    </div>
                                                </td>

                                                <td>

                                                    <div class="media align-items-center">
                                                        <div class="avatar avatar-sm mr-3">
                                                            <img src="assets/images/256_rsz_90-jiang-640827-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                        </div>
                                                        <div class="media-body">

                                                            <span class="js-lists-values-employee-name">Helen Mcdaniel</span>

                                                        </div>
                                                    </div>

                                                </td>

                                                <td><small class="text-muted">demo3@gmail.com</small></td>
                                                <td>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-eye"></i></a>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-edit"></i></a>
                                                    <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-5">
                        <div class="card">
                            <div class="card-header">
                                <div class="media align-items-center">
                                    <div class="media-body">
                                        <h4 class="card-title">Suspended Members</h4>
                                        <p class="card-subtitle">LRecent suspended members</p>
                                    </div>
                                    <div class="media-right">
                                        <a class="btn btn-sm btn-primary" href="suspend.php"> <i class="material-icons">keyboard_arrow_right</i></a>
                                    </div>
                                </div>
                            </div>

                            <ul class="list-group list-group-fit">

                                <li class="list-group-item forum-thread">
                                    <div class="media align-items-center">
                                        <div class="media-left">
                                            <div class="forum-icon-wrapper">
                                                <a href="suspend_member.php" class="forum-thread-icon">
                                                    <i class="material-icons">description</i>
                                                </a>
                                                <a href="student-profile.html" class="forum-thread-user">
                                                    <img src="assets/images/people/50/guy-1.jpg" alt="" width="20" class="rounded-circle">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="media-body">
                                            <div class="d-flex align-items-center">
                                                <a href="student-profile.html" class="text-body"><strong>Luci Bryant</strong></a>
                                                <small class="ml-auto text-muted">5 min ago</small>
                                            </div>
                                            <a class="text-black-70" href="suspend_member.php">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a>
                                        </div>
                                    </div>
                                </li>

                                <li class="list-group-item forum-thread">
                                    <div class="media align-items-center">
                                        <div class="media-left">
                                            <div class="forum-icon-wrapper">
                                                <a href="suspend_member.php" class="forum-thread-icon">
                                                    <i class="material-icons">description</i>
                                                </a>
                                                <a href="student-profile.html" class="forum-thread-user">
                                                    <img src="assets/images/people/50/guy-2.jpg" alt="" width="20" class="rounded-circle">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="media-body">
                                            <div class="d-flex align-items-center">
                                                <a href="student-profile.html" class="text-body"><strong>Magnus Goldsmith</strong></a>
                                                <small class="ml-auto text-muted">7 min ago</small>
                                            </div>
                                            <a class="text-black-70" href="suspend_member.php">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a>
                                        </div>
                                    </div>
                                </li>

                                <li class="list-group-item forum-thread">
                                    <div class="media align-items-center">
                                        <div class="media-left">
                                            <div class="forum-icon-wrapper">
                                                <a href="suspend_member.php" class="forum-thread-icon">
                                                    <i class="material-icons">description</i>
                                                </a>
                                                <a href="student-profile.html" class="forum-thread-user">
                                                    <img src="assets/images/people/50/woman-1.jpg" alt="" width="20" class="rounded-circle">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="media-body">
                                            <div class="d-flex align-items-center">
                                                <a href="student-profile.html" class="text-body"><strong>Katelyn Rankin</strong></a>
                                                <small class="ml-auto text-muted">12 min ago</small>
                                            </div>
                                            <a class="text-black-70" href="suspend_member.php">Lorem ipsum dolor sit amet, consectetur adipiscing elit</a>
                                        </div>
                                    </div>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>

            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-dashboard.php',
      'default': 'dashboard.php'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>