<?php
include 'header.php';
?>
<style>
    .list-group {
        width: 100%;
    }

    .list-group-item {
        border: none !important;
    }
</style>
<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container p-0">
                <div class="row m-0">
                    <div class="col-lg container-fluid page__container">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active">Edit Account</li>
                        </ol>

                        <h1 class="h2">Upgrade Account</h1>

                        <div class="row card-group-row mb-40pt">
                            <div class="col-lg-6 col-sm-6 card-group-row__col">

                                <div class="card card-group-row__card text-center o-hidden card--raised navbar-shadow">

                                    <div class="card-body d-flex flex-column">
                                        <div class="flex-grow-1 mb-16pt">
                                            <span class="w-64 h-64 icon-holder icon-holder--outline-secondary rounded-circle d-inline-flex mb-16pt">
                                                <i class="material-icons">person</i>
                                            </span>
                                            <h4 class="mb-8pt">Basic</h4>

                                        </div>
                                        <p class="d-flex justify-content-center align-items-center m-0">
                                            <span class="h4 m-0 font-weight-normal">₹</span>
                                            <span class="h1 m-0 font-weight-normal"> 2200.0</span>
                                            <span class="h4 m-0 font-weight-normal">/ month</span>
                                        </p>
                                        <p class="lh-1 text-muted mb-0"><small>Basic User Membership</small></p>
                                    </div>
                                    <div class="card-footer">
                                        <a href="student-signup.html" class="btn btn-outline-secondary disabled">Current plan</a>
                                    </div>
                                </div>

                            </div>
                            <div class="col-lg-6 col-sm-6 card-group-row__col">

                                <div class="card card-group-row__card text-center o-hidden">

                                    <div class="card-body d-flex flex-column">
                                        <div class="flex-grow-1 mb-16pt">
                                            <span class="w-64 h-64 icon-holder icon-holder--outline-success rounded-circle d-inline-flex mb-16pt">
                                                <i class="material-icons">group</i>
                                            </span>
                                            <h4 class="mb-8pt">Basic</h4>

                                        </div>
                                        <p class="d-flex justify-content-center align-items-center m-0">
                                            <span class="h4 m-0 font-weight-normal">₹</span>
                                            <span class="h1 m-0 font-weight-normal">5000</span>
                                            <span class="h4 m-0 font-weight-normal">/ month</span>
                                        </p>
                                        <p class="lh-1 text-muted mb-0"><small>Basic User Membership</small></p>
                                    </div>
                                    <div class="card-footer">
                                        <a href="payment-information.php" class="btn btn-success">Get started</a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div id="page-nav" class="col-lg-auto page-nav">
                        <div data-perfect-scrollbar>
                            <div class="page-section pt-lg-32pt">
                                <ul class="nav page-nav__menu">
                                    <li class="nav-item">
                                        <a href="Upgrade_Account.php" class="nav-link active">Upgrade Account</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="payment-information.php" class="nav-link">Payment Information</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="payment-history.php" class="nav-link ">Payment History</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>


        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-student-account-billing-upgrade.html',
      'default': 'student-account-billing-upgrade.html'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>