<?php
include 'header.php';
?>

<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a></li>
                    <li class="breadcrumb-item active">Levy Payment</li>
                </ol>

                <div class="card border-left-3 border-left-primary card-2by1">
                    <div class="card-body">
                        <div class="media flex-wrap align-items-center">
                            <div class="media-body col-md-6">
                                <h3> <strong>Levy Payment</strong></h3>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-body media align-items-center">
                        <div class="table-responsive border-bottom" data-toggle="lists" data-lists-values="[&quot;js-lists-values-employee-name&quot;]">
                            <table class="table mb-0">
                                <thead>
                                    <tr>

                                        <th style="width: 18px;">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-toggle-check-all" data-target="#staff" id="customCheckAll" data-domfactory-upgraded="toggle-check-all">
                                                <label class="custom-control-label" for="customCheckAll"><span class="text-hide">Toggle all</span></label>
                                            </div>
                                        </th>

                                        <th>Production house</th>
                                        <th>NAME OF FILM</th>
                                        <th>Work Start Date</th>
                                        <th>Paid Amount</th>
                                        <th>Levy status</th>
                                        <th>ACTIONS</th>
                                    </tr>
                                </thead>
                                <tbody class="list" id="staff">
                                    <tr class="selected">

                                        <td>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                            </div>
                                        </td>

                                        <td>
                                            <div class="media align-items-center">
                                                <div class="avatar avatar-sm mr-3">
                                                    <img src="../assets/images/256_rsz_nicolas-horn-689011-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                </div>
                                                <div class="media-body">

                                                    <span class="js-lists-values-employee-name">Ashirvad Films</span>

                                                </div>
                                            </div>
                                        </td>
                                        <td>Hridhayam</td>
                                        <td class="text-center">12 Aug 2022</td>
                                        <td class="text-center">1000</td>
                                        <td>
                                            <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-success btn-rounded">VERFIY</a>
                                        </td>
                                        <td>
                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                        </td>
                                    </tr>
                                    <tr class="selected">

                                        <td>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                            </div>
                                        </td>

                                        <td>
                                            <div class="media align-items-center">
                                                <div class="avatar avatar-sm mr-3">
                                                    <img src="../assets/images/256_rsz_nicolas-horn-689011-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                </div>
                                                <div class="media-body">
                                                    <span class="js-lists-values-employee-name">Friday Films</span>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Hridhayam</td>
                                        <td class="text-center">1 Aug 2022</td>
                                        <td class="text-center">1000</td>
                                        <td>
                                            <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-danger btn-rounded">UNVERFIED</a>
                                        </td>
                                        <td>
                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>


            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-dashboard.php',
      'default': 'dashboard.php'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>