<?php
include 'header.php';
?>
<style>
    .list-group {
        width: 100%;
    }

    .list-group-item {
        border: none !important;
    }
</style>
<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container p-0">
                <div class="row m-0">
                    <div class="col-lg container-fluid page__container">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active">Edit Account</li>
                        </ol>

                        <h1 class="h2">Payment History</h1>

                        <div class="card table-responsive" data-toggle="lists" data-lists-values='[
    "js-lists-values-document", 
    "js-lists-values-amount",
    "js-lists-values-status",
    "js-lists-values-date"
  ]' data-lists-sort-by="js-lists-values-document" data-lists-sort-desc="true">
                            <table class="table mb-0">
                                <thead class="thead-light">
                                    <tr>
                                        <th>
                                            <a href="javascript:void(0)" class="sort" data-sort="js-lists-values-document">Document</a>
                                        </th>
                                        <th>
                                            <a href="javascript:void(0)" class="sort" data-sort="js-lists-values-amount">Amount</a>
                                        </th>
                                        <th>
                                            <a href="javascript:void(0)" class="sort" data-sort="js-lists-values-status">Status</a>
                                        </th>
                                        <th>
                                            <a href="javascript:void(0)" class="sort" data-sort="js-lists-values-date">Date</a>
                                        </th>
                                    </tr>
                                </thead>
                                <tbody class="list">

                                    <tr>
                                        <td>
                                            <div class="d-flex align-items-center">
                                                <a href="#" class="text-body small">#<span class="js-lists-values-document">1111</span></a>
                                            </div>
                                        </td>
                                        <td class="text-center">
                                            <div class="d-flex align-items-center">
                                                <small class="text-uppercase text-muted mr-2">Amount</small>
                                                <small class="text-uppercase">₹<span class="js-lists-values-amount">2500</span> </small>
                                            </div>
                                        </td>
                                        <td class="text-center">
                                            <div class="d-flex align-items-center">
                                                <small class="text-uppercase text-muted mr-2">Status</small>
                                                <i class="material-icons text-success md-18 mr-2">lens</i>
                                                <small class="text-uppercase js-lists-values-status">paid</small>
                                            </div>
                                        </td>
                                        <td class="text-right">
                                            <div class="d-flex align-items-center text-right">
                                                <small class="text-uppercase text-muted mr-2">Date</small>
                                                <small class="text-uppercase js-lists-values-date">12 Feb 2022</small>
                                            </div>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td>
                                            <div class="d-flex align-items-center">
                                                <small class="text-uppercase text-muted mr-2">#</small>
                                                <a href="#" class="text-body small"><span class="js-lists-values-document">2222</span></a>
                                            </div>
                                        </td>
                                        <td class="text-center">
                                            <div class="d-flex align-items-center">
                                                <small class="text-uppercase text-muted mr-2">Amount</small>
                                                <small class="text-uppercase">₹<span class="js-lists-values-amount">5000</span> </small>
                                            </div>
                                        </td>
                                        <td class="text-center">
                                            <div class="d-flex align-items-center">
                                                <small class="text-uppercase text-muted mr-2">Status</small>
                                                <i class="material-icons text-danger md-18 mr-2">lens</i>
                                                <small class="text-uppercase js-lists-values-status">unpaid</small>
                                            </div>
                                        </td>
                                        <td class="text-right">
                                            <div class="d-flex align-items-center text-right">
                                                <small class="text-uppercase text-muted mr-2">Date</small>
                                                <small class="text-uppercase js-lists-values-date">12 June 2022</small>
                                            </div>
                                        </td>
                                    </tr>

                                </tbody>
                            </table>
                        </div>

                        <!-- Pagination -->
                        <ul class="pagination justify-content-center pagination-sm">
                            <li class="page-item disabled">
                                <a class="page-link" href="#" aria-label="Previous">
                                    <span aria-hidden="true" class="material-icons">chevron_left</span>
                                    <span>Prev</span>
                                </a>
                            </li>
                            <li class="page-item active">
                                <a class="page-link" href="#" aria-label="1">
                                    <span>1</span>
                                </a>
                            </li>
                            <li class="page-item">
                                <a class="page-link" href="#" aria-label="1">
                                    <span>2</span>
                                </a>
                            </li>
                            <li class="page-item">
                                <a class="page-link" href="#" aria-label="Next">
                                    <span>Next</span>
                                    <span aria-hidden="true" class="material-icons">chevron_right</span>
                                </a>
                            </li>
                        </ul>

                    </div>
                    <div id="page-nav" class="col-lg-auto page-nav">
                        <div data-perfect-scrollbar>
                            <div class="page-section pt-lg-32pt">
                                <ul class="nav page-nav__menu">
                                    <li class="nav-item">
                                        <a href="Upgrade_Account.php" class="nav-link">Upgrade Account</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="payment-information.php" class="nav-link">Payment Information</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="payment-history.php" class="nav-link active">Payment History</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>


        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-student-billing.html',
      'default': 'student-billing.html'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>