<?php
include 'header.php';
?>
<style>
    .list-group {
        width: 100%;
    }

    .list-group-item {
        border: none !important;
    }
</style>
<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container p-0">
                <div class="row m-0">
                    <div class="col-lg container-fluid page__container">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Home</a></li>
                            <li class="breadcrumb-item active">Edit Account</li>
                        </ol>

                        <h1 class="h2">Payment Information</h1>

                        <div class="card">
                            <div class="list-group list-group-fit">
                                <div class="list-group-item">
                                    <fieldset role="group" aria-labelledby="label-type" class="m-0 form-group">
                                        <div class="form-row">
                                            <label for="payment_cc" id="label-type" class="col-md-3 col-form-label form-label">Payment type</label>
                                            <div role="group" aria-labelledby="label-type" class="col-md-9">
                                                <div role="group" class="btn-group btn-group-toggle" data-toggle="buttons">
                                                    <select class="form-control">
                                                        <option>type 1</option>
                                                        <option>type 2</option>
                                                        <option>type 3</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                    </fieldset>
                                </div>
                                <div class="list-group-item">
                                    <div role="group" aria-labelledby="label-cc" class="m-0 form-group">
                                        <div class="form-row">
                                            <label id="label-cc" for="cc" class="col-md-3 col-form-label form-label">Select payment Shedule</label>
                                            <div class="col-md-9">
                                                <select class="form-control">
                                                    <option selected>2 (6 months duration)</option>
                                                    <option>3 (4 months duration)</option>
                                                    <option>4 (3 months duration)</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="list-group-item">
                                    <div role="group" aria-labelledby="label-cvv" class="m-0 form-group">
                                        <div class="form-row">
                                            <label id="label-cvv" for="cvv" class="col-md-3 col-form-label form-label">Total Amount: </label>
                                            <div class="col-md-9">
                                                <input id="cvv" type="text" placeholder="₹ 5000" class="form-control" style="width: 100px;">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="list-group-item">
                                    <div role="group" aria-labelledby="label-expire_month" class="m-0 form-group">
                                        <div class="form-row">
                                            <label id="label-expire_month" for="expire_month" class="col-md-3 col-form-label form-label">Amount to be payed</label>
                                            <div class="col-md-9">
                                                <div class="form-row">
                                                    <div class="col-auto">
                                                        <input id="cvv" type="text" placeholder="₹ 2500" class="form-control" style="width: 100px;">
                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="list-group-item">
                                    <a href="payment-history.php" class=" btn btn-success">Proceed to Pay</a>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div id="page-nav" class="col-lg-auto page-nav">
                        <div data-perfect-scrollbar>
                            <div class="page-section pt-lg-32pt">
                                <ul class="nav page-nav__menu">
                                    <li class="nav-item">
                                        <a href="Upgrade_Account.php" class="nav-link">Upgrade Account</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="payment-information.php" class="nav-link active">Payment Information</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="payment-history.php" class="nav-link">Payment History</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>


        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-student-account-billing-payment-information.html',
      'default': 'student-account-billing-payment-information.html'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>