<?php
include 'header.php';
?>
<style>
    .list-group {
        width: 100%;
    }

    .list-group-item {
        border: none !important;
    }
</style>
<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a></li>
                    <li class="breadcrumb-item active">Change password</li>
                </ol>

                <div class="card border-left-3 border-left-primary card-2by1">
                    <div class="card-body">
                        <div class="media flex-wrap align-items-center">
                            <div class="media-body" style="min-width: 180px">
                                <h3> <strong>Change password</strong></h3>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="card">
                    <div class="list-group list-group-fit">
                        <div class="list-group-item">
                            <div class="form-group m-0" role="group" aria-labelledby="label-password">
                                <div class="form-row">
                                    <label id="label-password" for="password" class="col-sm-3 col-form-label form-label">New password:</label>
                                    <div class="col-sm-9">
                                        <div role="group" class="input-group input-group-merge form-control-prepended">
                                            <input id="password" type="password" required="required" placeholder="New password" aria-required="true" class="form-control form-control-prepended">
                                            <div class="input-group-prepend">
                                                <div class="input-group-text">
                                                    <span class="far fa-key"></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="list-group-item">
                            <div class="form-group m-0" role="group" aria-labelledby="label-password2">
                                <div class="form-row">
                                    <label id="label-password2" for="password2" class="col-sm-3 col-form-label form-label">Confirm password:</label>
                                    <div class="col-sm-9">
                                        <div role="group" class="input-group input-group-merge form-control-prepended">
                                            <input id="password2" type="password" required="required" placeholder="Confirm password" aria-required="true" class="form-control form-control-prepended">
                                            <div class="input-group-prepend">
                                                <div class="input-group-text">
                                                    <span class="far fa-key"></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-8 offset-sm-3">
                                <div class="media align-items-center">
                                    <div class="media-right">
                                        <a href="#" class="btn btn-success">Save Changes </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-dashboard.php',
      'default': 'dashboard.php'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>