<?php
include 'header.php';
?>
<style>
    .list-group {
        width: 100%;
    }

    .list-group-item {
        border: none !important;
    }
</style>
<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a></li>
                    <li class="breadcrumb-item active">Suspend Members</li>
                </ol>

                <div class="card border-left-3 border-left-primary card-2by1">
                    <div class="card-body">
                        <div class="media flex-wrap align-items-center">
                            <div class="media-body" style="min-width: 180px">
                                <h3> <strong>Suspend Members</strong></h3>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="card">
                    <div class="card-body media align-items-center">
                        <div class="list-group list-group-fit">
                            <div class="list-group-item">
                                <div class="form-group m-0" role="group" aria-labelledby="label-firstname">
                                    <div class="form-row">
                                        <label id="label-firstname" for="firstname" class="col-md-3 col-form-label form-label">Select Member </label>
                                        <div class="col-md-9">
                                            <select id="custom-select" class="form-control custom-select">
                                                <option selected="">member 1</option>
                                                <option value="1">member 2</option>
                                                <option value="2">member 3</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="list-group-item">
                                <div class="form-group m-0" role="group" aria-labelledby="label-firstname">
                                    <div class="form-row">
                                        <label id="label-firstname" for="firstname" class="col-md-3 col-form-label form-label">Reason </label>
                                        <div class="col-md-9">
                                            <div style="height: 150px;" data-toggle="quill" data-quill-placeholder="enter reason for suspension" data-quill-modules-toolbar='[["bold", "italic"], ["link", "blockquote", "code", "image"], [{"list": "ordered"}, {"list": "bullet"}]]'>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="form-group row">
                                <div class="col-sm-8 offset-sm-3">
                                    <div class="media align-items-center">
                                        <div class="media-right">
                                            <a href="#" class="btn btn-success">Suspend </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-dashboard.php',
      'default': 'dashboard.php'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<?php
include 'footer.php'; ?>