<?php
include 'header.php';
?>
<!-- Header Layout Content -->
<style>
    input {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }

    .row {
        display: flex;
    }

    .row .col {
        flex: 1;
    }

    .row .col:last-child {
        margin-left: 1em;
    }

    /* Accordion styles */
    .tabs {
        border-radius: 8px;
        overflow: hidden;
        box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
    }

    .tab {
        width: 100%;
        color: white;
        overflow: hidden;
    }

    .tab-label {
        display: flex;
        justify-content: space-between;
        padding: 1em;
        background: #2c3e50;
        font-weight: bold;
        cursor: pointer;
        /* Icon */
    }

    .tab-label:hover {
        background: #1a252f;
    }

    .tab-label::after {
        content: "❯";
        width: 1em;
        height: 1em;
        text-align: center;
        transition: all 0.35s;
    }

    .tab-content {
        max-height: 0;
        padding: 0 1em;
        color: #2c3e50;
        background: white;
        transition: all 0.35s;
    }

    .tab-close {
        display: flex;
        justify-content: flex-end;
        padding: 1em;
        font-size: 0.75em;
        background: #2c3e50;
        cursor: pointer;
    }

    .tab-close:hover {
        background: #1a252f;
    }

    input:checked+.tab-label {
        background: #1a252f;
    }

    input:checked+.tab-label::after {
        transform: rotate(90deg);
    }

    input:checked~.tab-content {
        max-height: 100vh;
        padding: 1em;
    }


    input {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }

    .row {
        display: flex;
    }

    .row .col {
        flex: 1;
    }

    .row .col:last-child {
        margin-left: 1em;
    }

    /* Accordion styles */
    .tabs {
        border-radius: 8px;
        overflow: hidden;
        box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
    }

    .tab {
        width: 100%;
        color: white;
        overflow: hidden;
    }

    .tab-label {
        display: flex;
        justify-content: space-between;
        padding: 1em;
        background: #2c3e50;
        font-weight: 500;
        cursor: pointer;
        color: #fff !important;
        font-size: 16px !important;
        /* Icon */
    }

    .tab-label:hover {
        background: #1a252f;
    }

    .tab-label::after {
        content: "❯";
        width: 1em;
        height: 1em;
        text-align: center;
        transition: all 0.35s;
    }

    .tab-content {
        max-height: 0;
        padding: 0 1em;
        color: #2c3e50;
        background: white;
        transition: all 0.35s;
    }

    .tab-close {
        display: flex;
        justify-content: flex-end;
        padding: 1em;
        font-size: 0.75em;
        background: #2c3e50;
        cursor: pointer;
    }

    .tab-close:hover {
        background: #1a252f;
    }

    input:checked+.tab-label {
        background: #1a252f;
    }

    input:checked+.tab-label::after {
        transform: rotate(90deg);
    }

    input:checked~.tab-content {
        max-height: 100vh;
        padding: 1em;
    }
</style>
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page pt-0">

            <div class="bg-primary mdk-box js-mdk-box mb-0" style="height: 192px;" data-effects="parallax-background blend-background">
                <div class="mdk-box__bg">
                    <div class="mdk-box__bg-front" style="background-image: url(assets/images/1280_rsz_aman-dhakal-205796-unsplash.jpg); background-position: center;"></div>
                </div>
            </div>
            <div class="container-fluid page__container d-flex align-items-end position-relative mb-4">
                <div class="avatar avatar-xxl position-absolute bottom-0 left-0 right-0">
                    <img src="assets/images/256_rsz_clem-onojeghuo-150467-unsplash.jpg" alt="avatar" class="avatar-img rounded-circle border-3">
                </div>
                <ul class="nav nav-tabs-links flex" style="margin-left: 265px;">
                    <li class="nav-item">
                        <a href="user-profile.php" class="nav-link ">Basic Info</a>
                    </li>
                    <li class="nav-item">
                        <a href="user-profile-work.php" class="nav-link">Works &nbsp;<button type="button" class="btn-success btn-circle">
                                2
                            </button></a>
                    </li>
                </ul>
            </div>

            <div class="container-fluid page__container mb-3">
                <div class="row flex-sm-nowrap">
                    <div class="col-sm-auto mb-3 mb-sm-0" style="width: 265px;">
                        <h1 class="h2 mb-1">Laza Bogdan</h1>
                        <p class="d-flex align-items-center mb-4">
                            <a href="edit-profile.php" class="btn btn-sm btn-success mr-2">Edit profile</a>
                        </p>
                        <div class="text-muted d-flex align-items-center mb-2">
                            <i class="material-icons mr-1">account_box</i>
                            <div class="flex">Student since 2012</div>
                        </div>
                        <div class="text-muted d-flex align-items-center mb-4">
                            <i class="material-icons mr-1">location_on</i>
                            <div class="flex">Romania, Europe</div>
                        </div>
                    </div>
                    <div class="col-sm">
                        <div class="card">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="tabs">
                                        <div class="tab">
                                            <input type="checkbox" id="chck1">
                                            <label class="tab-label" for="chck1">Film : Dhrishyam
                                                <span class="badge badge-pill badge-success text-muted ml-auto" style=" color: #fff !important;padding: 10px 20px;">LEVY PAID</span>
                                                &nbsp;&nbsp; <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                                &nbsp;&nbsp;
                                            </label>
                                            <div class="tab-content">
                                                <ul class="list-group list-group-fit">
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Director Name</strong>&nbsp; : Henry
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Director Phone Number</strong>&nbsp; : +91-987654321
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production House</strong>&nbsp; :friday Films
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production House Contact Number</strong>&nbsp; :+91-9670012343
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production Controller Name</strong>&nbsp; : +91-800023456
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production Controller</strong>&nbsp; : +91-800023456
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Project Start Date</strong>&nbsp; : 1 Aug 2022
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="assets/images/levy.jpg" target="_blank" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Levey Receipt</strong>&nbsp; : <img src="assets/images/levy.jpg" class="mr-2" width="100" height="100" title="Click to view receipt">
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="tab">
                                            <input type="checkbox" id="chck2">
                                            <label class="tab-label" for="chck2">Film : Hridhayam
                                                <span class="badge badge-pill badge-warning text-muted ml-auto" style=" color: #fff !important;padding: 10px 20px;">LEVY UNPAID</span>
                                                &nbsp;&nbsp; <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                                &nbsp;&nbsp;
                                            </label>
                                            <div class="tab-content">
                                                <ul class="list-group list-group-fit">
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Director Name</strong>&nbsp; : Henry
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Director Phone Number</strong>&nbsp; : +91-987654321
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production House</strong>&nbsp; :friday Films
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production House Contact Number</strong>&nbsp; :+91-9670012343
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production Controller Name</strong>&nbsp; : +91-800023456
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Production Controller</strong>&nbsp; : +91-800023456
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Project Start Date</strong>&nbsp; : 1 Aug 2022
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                    <li class="list-group-item">
                                                        <a href="assets/images/levy.jpg" target="_blank" class="text-body text-decoration-0 d-flex align-items-center">
                                                            <strong>Levey Receipt</strong>&nbsp; : <img src="assets/images/levy.jpg" class="mr-2" width="100" height="100" title="Click to view receipt">
                                                            <i class="material-icons text-muted ml-auto" style="font-size: inherit;">check</i>
                                                        </a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-student-profile.html',
      'default': 'student-profile.html'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>



<?php
include 'footer.php'; ?>