<?php
include 'header.php';
?>

<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a></li>
                    <li class="breadcrumb-item active">Membership Fee</li>
                </ol>

                <div class="card border-left-3 border-left-primary card-2by1">
                    <div class="card-body">
                        <div class="media flex-wrap align-items-center">
                            <div class="media-body col-md-5">
                                <h3> <strong>Membership Fee</strong></h3>

                            </div>
                            <div class="media-right mt-10 mt-xs-plus-0 col-md-7" style="display: inline-flex;">
                                <div class="search-form search-form--light">
                                    <input type="text" class="form-control" placeholder="Search icons" id="searchSample03">
                                    <button class="btn" type="button" role="button"><i class="material-icons">search</i></button>
                                </div> &nbsp;&nbsp;&nbsp;
                                <a class="btn btn-success" href="Membership-fee-amount.php">Set Membership Fee</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <ul class="nav nav-tabs nav-tabs-card">
                        <li class="nav-item col-md-6">
                            <a class="nav-link active" href="#first" data-toggle="tab">UNPAID</a>
                        </li>
                        <li class="nav-item col-md-6">
                            <a class="nav-link" href="#second" data-toggle="tab">PAID</a>
                        </li>
                    </ul>
                    <div class="tab-content card-body">
                        <div class="tab-pane active" id="first">
                            <div class="table-responsive border-bottom" data-toggle="lists" data-lists-values="[&quot;js-lists-values-employee-name&quot;]">
                                <table class="table mb-0">
                                    <thead>
                                        <tr>

                                            <th style="width: 18px;">
                                                <div class="custom-control custom-checkbox">
                                                    <input type="checkbox" class="custom-control-input js-toggle-check-all" data-target="#staff" id="customCheckAll" data-domfactory-upgraded="toggle-check-all">
                                                    <label class="custom-control-label" for="customCheckAll"><span class="text-hide">Toggle all</span></label>
                                                </div>
                                            </th>

                                            <th>NAME</th>
                                            <th>PAID AMOUNT</th>
                                            <th>BALANCE</th>
                                            <th>DUE DATE</th>
                                            <th>Receipt</th>
                                            <th>MEMBERSHIP</th>
                                            <th>ACTIONS</th>
                                        </tr>
                                    </thead>
                                    <tbody class="list" id="staff">
                                        <tr class="selected">

                                            <td>
                                                <div class="custom-control custom-checkbox">
                                                    <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                    <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                                </div>
                                            </td>

                                            <td>
                                                <a href="user-profile.php">
                                                    <div class="media align-items-center">
                                                        <div class="avatar avatar-sm mr-3">
                                                            <img src="assets/images/256_rsz_nicolas-horn-689011-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                        </div>
                                                        <div class="media-body">

                                                            <span class="js-lists-values-employee-name">Kalum Atherton</span>

                                                        </div>
                                                    </div>
                                                </a>
                                            </td>

                                            <td>₹80,000</td>
                                            <td>₹20,000</td>
                                            <td>1-Sep-2022</td>
                                            <td> <a href="assets/images/levy.jpg" class="text-center" target="_blank"><img src="assets/images/levy.jpg" class="mr-2" width="100" height="100" title="Click to view receipt">
                                                    <br>View receipt</a>
                                            </td>
                                            <td> <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-danger btn-rounded">VERIFY</a></td>
                                            <td>
                                                <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>

                        <div class="tab-pane " id="second">
                            <div class="table-responsive border-bottom" data-toggle="lists" data-lists-values="[&quot;js-lists-values-employee-name&quot;]">
                                <table class="table mb-0">
                                    <thead>
                                        <tr>

                                            <th style="width: 18px;">
                                                <div class="custom-control custom-checkbox">
                                                    <input type="checkbox" class="custom-control-input js-toggle-check-all" data-target="#staff" id="customCheckAll" data-domfactory-upgraded="toggle-check-all">
                                                    <label class="custom-control-label" for="customCheckAll"><span class="text-hide">Toggle all</span></label>
                                                </div>
                                            </th>

                                            <th>NAME</th>
                                            <th>PAID AMOUNT</th>
                                            <th>BALANCE</th>
                                            <th>DUE DATE</th>
                                            <th>Receipt</th>
                                            <th>MEMBERSHIP</th>
                                            <th>ACTIONS</th>
                                        </tr>
                                    </thead>
                                    <tbody class="list" id="staff">
                                        <tr class="selected">

                                            <td>
                                                <div class="custom-control custom-checkbox">
                                                    <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                    <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                                </div>
                                            </td>

                                            <td>
                                                <a href="user-profile.php">
                                                    <div class="media align-items-center">
                                                        <div class="avatar avatar-sm mr-3">
                                                            <img src="assets/images/256_rsz_nicolas-horn-689011-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                        </div>
                                                        <div class="media-body">

                                                            <span class="js-lists-values-employee-name">Kalum Atherton</span>

                                                        </div>
                                                    </div>
                                                </a>
                                            </td>

                                            <td>₹10,000</td>
                                            <td>₹0</td>
                                            <td>1-Sep-2022</td>
                                            <td> <a href="assets/images/levy.jpg" class="text-center" target="_blank"><img src="assets/images/levy.jpg" class="mr-2" width="100" height="100" title="Click to view receipt">
                                                    <br>View receipt</a>
                                            </td>
                                            <td> <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-success btn-rounded">VERIFIED</a></td>
                                            <td>
                                                <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-dashboard.php',
      'default': 'dashboard.php'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<!-- Modal -->
<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog modal-xl">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Membership Fee Receipt</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>

            </div>
            <div class="modal-body row">
                <div class="col-md-6">
                    <ul class="list-group list-group-fit">
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong>SP NO</strong> &nbsp; : 111

                            </a>
                        </li>
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong>Name</strong> &nbsp; : Laza Bogdan

                            </a>
                        </li>
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong>Email</strong>&nbsp; :LazaBogdan@gmail.com

                            </a>
                        </li>
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong>Mobile Number</strong>&nbsp; : +91-900872121

                            </a>
                        </li>

                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong>Address</strong>&nbsp; : Sunny Street, 21,kakkanad, Kochi

                            </a>
                        </li>
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong> Paid Amount:</strong>&nbsp; :₹80,000

                            </a>
                        </li>
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong> Balance Amount :</strong>&nbsp; :₹20,000

                            </a>
                        </li>
                        <li class="list-group-item">
                            <a href="#" class="text-body text-decoration-0 d-flex align-items-center">
                                <strong> Amount to be paid:</strong>&nbsp; :₹10,00,00

                            </a>
                        </li>

                    </ul>
                </div>
                <div class="col-md-6">
                    <div class="">
                        <a href="assets/images/levy.jpg" target="_blank" class="text-body text-decoration-0 d-flex align-items-center">
                            <img src="assets/images/levy.jpg" class="mr-2" width="400" height="500" title="Click to view receipt">
                        </a>
                    </div>

                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" data-dismiss="modal">VERIFY</button>
            </div>
        </div>

    </div>
</div>
<?php
include 'footer.php'; ?>