<?php
include 'header.php';
?>

<!-- Header Layout Content -->
<div class="mdk-header-layout__content">

    <div data-push data-responsive-width="992px" class="mdk-drawer-layout js-mdk-drawer-layout">
        <div class="mdk-drawer-layout__content page ">

            <div class="container-fluid page__container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="dashboard.php">Home</a></li>
                    <li class="breadcrumb-item active">Suspend Members</li>
                </ol>

                <div class="card border-left-3 border-left-primary card-2by1">
                    <div class="card-body">
                        <div class="media flex-wrap align-items-center">
                            <div class="media-body" style="min-width: 180px">
                                <h3> <strong>Suspend Members</strong></h3>
                            </div>
                            <div class="media-right mt-2 mt-xs-plus-0">
                                <a class="btn btn-success" href="suspend_member.php">Suspend Members</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-body media align-items-center">
                        <div class="table-responsive border-bottom" data-toggle="lists" data-lists-values="[&quot;js-lists-values-employee-name&quot;]">

                            <table class="table mb-0">
                                <thead>
                                    <tr>

                                        <th style="width: 18px;">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-toggle-check-all" data-target="#staff" id="customCheckAll" data-domfactory-upgraded="toggle-check-all">
                                                <label class="custom-control-label" for="customCheckAll"><span class="text-hide">Toggle all</span></label>
                                            </div>
                                        </th>

                                        <th>NAME</th>
                                        <th>REASON</th>
                                        <th>Unsuspend</th>
                                        <th>ACTIONS</th>
                                    </tr>
                                </thead>
                                <tbody class="list" id="staff">
                                    <tr class="selected">

                                        <td>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                            </div>
                                        </td>

                                        <td>

                                            <div class="media align-items-center">
                                                <div class="avatar avatar-sm mr-3">
                                                    <img src="assets/images/256_rsz_nicolas-horn-689011-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                </div>
                                                <div class="media-body">

                                                    <span class="js-lists-values-employee-name">Kalum Atherton</span>

                                                </div>
                                            </div>

                                        </td>
                                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit </td>
                                        <td>
                                            <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-danger btn-rounded">Unsuspend</a>
                                        </td>

                                        <td>

                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-edit"></i></a>
                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                        </td>
                                    </tr>
                                    <tr class="selected">

                                        <td>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                            </div>
                                        </td>

                                        <td>

                                            <div class="media align-items-center">
                                                <div class="avatar avatar-sm mr-3">
                                                    <img src="assets/images/256_rsz_karl-s-973833-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                </div>
                                                <div class="media-body">

                                                    <span class="js-lists-values-employee-name">Karim Hicks</span>

                                                </div>
                                            </div>

                                        </td>
                                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit </td>
                                        <td>
                                            <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-danger btn-rounded">Unsuspend</a>
                                        </td>

                                        <td>

                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-edit"></i></a>
                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                        </td>
                                    </tr>
                                    <tr class="selected">

                                        <td>
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" class="custom-control-input js-check-selected-row" id="customCheck1_1" data-domfactory-upgraded="check-selected-row">
                                                <label class="custom-control-label" for="customCheck1_1"><span class="text-hide">Check</span></label>
                                            </div>
                                        </td>

                                        <td>

                                            <div class="media align-items-center">
                                                <div class="avatar avatar-sm mr-3">
                                                    <img src="assets/images/256_rsz_90-jiang-640827-unsplash.jpg" alt="Avatar" class="avatar-img rounded-circle">
                                                </div>
                                                <div class="media-body">

                                                    <span class="js-lists-values-employee-name">Helen Mcdaniel</span>

                                                </div>
                                            </div>

                                        </td>
                                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit </td>
                                        <td>
                                            <a href="javascript:void(0);" data-toggle="modal" data-target="#myModal" class="btn btn-danger btn-rounded">Unsuspend</a>
                                        </td>

                                        <td>

                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-edit"></i></a>
                                            <a href="javascript:void(0);" class="text-muted"><i class="fas fa-trash"></i></a>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>


            </div>

        </div>

        <div class="mdk-drawer js-mdk-drawer" id="default-drawer">
            <?php
            include 'sider_menu.php'; ?>
        </div>

    </div>

    <!-- App Settings FAB -->
    <div id="app-settings">
        <app-settings layout-active="default" :layout-location="{
      'fixed': 'fixed-dashboard.php',
      'default': 'dashboard.php'
    }" sidebar-variant="bg-transparent border-0"></app-settings>
    </div>

</div>
</div>

<!-- Modal -->
<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog modal-xl">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Suspend Reason</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>

            </div>
            <div class="modal-body">
                <table>
                    <tr style="border-bottom:1px solid #eee;margin-bottom:30px;">
                        <td width="200"> <strong>Member name</strong></td>
                        <td>Laza Bogdan</td>
                    </tr>
                    <tr>
                        <td width="200"><strong>Reason</strong></td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</td>
                    </tr>
                </table>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" data-dismiss="modal">SUBMIT</button>
            </div>
        </div>

    </div>
</div>

<?php
include 'footer.php'; ?>